/* elementi */
body { background:#ffffff; color:#000000; font-family: 'Ubuntu', sans-serif; font-size: 13px; }

a { color:#06C; }
a:hover { color:#127843; }

td { font-size: 14px; } 
/*
td p a { color: #000000; font-size: 14px; margin-bottom:0; margin-top:0; text-decoration:none; }
td p a:hover { color: #000000; font-size: 14px; margin-bottom:0; margin-top:0; text-decoration:underline; } 
*/
h1 { color: #000000; font-size: 18px; margin-top:0; }
h2 { color: #000000; font-size: 16px; margin-top:0; }
h3 { color: #000000; font-size: 14px; font-family: 'Ubuntu Condensed'; margin-top:0; }
h4 { color: #000000; font-size: 14px; font-weight:300; font-family: 'Ubuntu Condensed'; margin-top:0; }
h5 { color: #000000; font-size: 14px; font-weight:300; font-family: 'Ubuntu Condensed'; margin-top:0; line-height:20px; }
h6 { color: #000000; font-size: 14px; font-style:italic; }
p  { color: #000000; font-size: 14px; margin-bottom:0; margin-top:0; }
hr { border: 0; border-top: 1px solid #999999; width: 100%; height: 1px; overflow: hidden; margin-bottom:14px; margin-top:14px; }

.tabella_semplice { border-collapse:collapse; font-family: 'Ubuntu Condensed'; }

/* paragrafi: links */
/*
p a { color: #000000; font-size: 14px; font-weight: 300; margin-bottom:0; margin-top:0; text-decoration:none; }
p a:hover { color: #000000; font-size: 14px; font-weight: 300; margin-bottom:0; margin-top:0; text-decoration:underline; } 
ul li a { color: #000000; font-size: 14px; font-weight: 300; margin-bottom:0; margin-top:0; text-decoration:underline; }
ul li a:hover { color: #000000; font-size: 14px; font-weight: 300; margin-bottom:0; margin-top:0; text-decoration:underline; } 
ol li a { color: #000000; font-size: 14px; font-weight: 300; margin-bottom:0; margin-top:0; text-decoration:underline; }
ol li a:hover { color: #000000; font-size: 14px; font-weight: 300; margin-bottom:0; margin-top:0; text-decoration:underline; } 
*/

/* liste */
ul li { margin-left:10px; color: #000000;  font-size: 14px; margin-bottom:0; margin-top:0; }

ol li { color: #000000; font-size: 14px; margin-bottom:0; margin-top:0; }
